name = RESTful web services support for files and images
description = Support for creating and updating files and images as base64-encoded strings.
core = "7.x"

dependencies[] = restws (>=2.3)

; Information added by Drupal.org packaging script on 2017-02-09
version = "7.x-1.2"
core = "7.x"
project = "restws_file"
datestamp = "1486636387"

